.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.904000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.957031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-0.684000px;}
.ls10{letter-spacing:-0.678000px;}
.lsb{letter-spacing:-0.422400px;}
.lsd{letter-spacing:-0.364800px;}
.lsf{letter-spacing:-0.361600px;}
.lse{letter-spacing:-0.358400px;}
.ls9{letter-spacing:-0.023594px;}
.ls2{letter-spacing:-0.022400px;}
.ls8{letter-spacing:-0.019200px;}
.ls0{letter-spacing:-0.009600px;}
.ls13{letter-spacing:-0.008800px;}
.ls5{letter-spacing:-0.008000px;}
.ls12{letter-spacing:-0.006400px;}
.lsa{letter-spacing:-0.005600px;}
.ls1{letter-spacing:-0.004800px;}
.ls7{letter-spacing:-0.004400px;}
.ls4{letter-spacing:-0.004000px;}
.ls11{letter-spacing:-0.003200px;}
.ls3{letter-spacing:0.000000px;}
.ls6{letter-spacing:2.066400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:0.000000px;}
.ws9{word-spacing:0.778400px;}
.wsc{word-spacing:0.886400px;}
.wsb{word-spacing:0.889600px;}
.wsa{word-spacing:1.051600px;}
.ws5{word-spacing:1.108000px;}
.ws7{word-spacing:1.112000px;}
.ws8{word-spacing:1.223200px;}
.ws4{word-spacing:1.329600px;}
.ws1{word-spacing:1.334400px;}
.ws6{word-spacing:1.728000px;}
.wsd{word-spacing:2.080000px;}
.ws0{word-spacing:2.496000px;}
.ws2{word-spacing:2.912000px;}
._4{margin-left:-8.153600px;}
._0{margin-left:-3.542400px;}
._7{margin-left:-2.323200px;}
._1{margin-left:-1.200000px;}
._8{width:7.673600px;}
._3{width:8.899200px;}
._5{width:11.636800px;}
._2{width:20.884800px;}
._6{width:22.971200px;}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:28.000000px;}
.fsa{font-size:32.000000px;}
.fs4{font-size:40.000000px;}
.fs6{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs7{font-size:58.984000px;}
.fs9{font-size:60.000000px;}
.fs5{font-size:72.000000px;}
.fsb{font-size:80.000000px;}
.fs0{font-size:96.000000px;}
.fs2{font-size:112.000000px;}
.fs3{font-size:192.000000px;}
.y1{bottom:0.046863px;}
.y3e{bottom:73.601846px;}
.y21{bottom:83.288532px;}
.y3d{bottom:87.660670px;}
.y2b{bottom:88.064627px;}
.y0{bottom:97.630719px;}
.y20{bottom:100.783957px;}
.y3c{bottom:101.719493px;}
.y3b{bottom:115.778317px;}
.y1f{bottom:118.279382px;}
.y1e{bottom:135.774807px;}
.y3a{bottom:140.771781px;}
.y42{bottom:143.205988px;}
.y39{bottom:154.830605px;}
.y37{bottom:167.587581px;}
.y38{bottom:168.889428px;}
.y41{bottom:172.885571px;}
.y40{bottom:191.630669px;}
.y36{bottom:192.320801px;}
.y34{bottom:205.077777px;}
.y35{bottom:206.379624px;}
.y3f{bottom:210.375767px;}
.y33{bottom:229.810997px;}
.y28{bottom:233.532680px;}
.y31{bottom:242.567973px;}
.y32{bottom:243.869820px;}
.y30{bottom:267.301193px;}
.y2f{bottom:281.360016px;}
.y27{bottom:288.914447px;}
.y2d{bottom:294.116993px;}
.y2e{bottom:295.418840px;}
.y25{bottom:310.478652px;}
.y2c{bottom:318.850212px;}
.ye{bottom:321.891605px;}
.yd{bottom:344.385722px;}
.yc{bottom:366.879840px;}
.y60{bottom:373.439531px;}
.y67{bottom:381.492425px;}
.yb{bottom:389.373958px;}
.y5f{bottom:392.184629px;}
.y66{bottom:400.237523px;}
.y5e{bottom:410.929727px;}
.ya{bottom:411.868075px;}
.y65{bottom:418.982621px;}
.y9{bottom:434.362193px;}
.y8{bottom:456.856310px;}
.y7{bottom:479.350428px;}
.y6{bottom:501.844546px;}
.y24{bottom:504.418873px;}
.y23{bottom:521.914297px;}
.y5{bottom:524.338663px;}
.y22{bottom:539.409722px;}
.y64{bottom:540.849033px;}
.y4{bottom:546.832781px;}
.y63{bottom:559.594131px;}
.y3{bottom:569.326899px;}
.y62{bottom:578.339229px;}
.y58{bottom:579.664820px;}
.y10{bottom:584.541514px;}
.y2{bottom:596.465114px;}
.y61{bottom:597.084327px;}
.y57{bottom:601.534726px;}
.y56{bottom:623.404632px;}
.y55{bottom:645.274538px;}
.y26{bottom:653.167005px;}
.y54{bottom:667.144444px;}
.y53{bottom:689.014350px;}
.y52{bottom:710.884256px;}
.y51{bottom:732.754161px;}
.y50{bottom:754.624067px;}
.y4f{bottom:776.493973px;}
.y4e{bottom:798.363879px;}
.y4d{bottom:820.233785px;}
.y4c{bottom:842.103691px;}
.y1d{bottom:849.985380px;}
.y2a{bottom:862.725173px;}
.y4b{bottom:863.973597px;}
.y19{bottom:877.841376px;}
.y4a{bottom:892.141231px;}
.y18{bottom:896.586475px;}
.y5a{bottom:914.040816px;}
.y17{bottom:915.331573px;}
.y59{bottom:932.785914px;}
.y16{bottom:934.076671px;}
.y1c{bottom:952.379697px;}
.y15{bottom:952.821769px;}
.y14{bottom:971.566867px;}
.y13{bottom:990.311965px;}
.y12{bottom:1010.529178px;}
.y49{bottom:1013.314231px;}
.y11{bottom:1033.023295px;}
.y48{bottom:1035.184137px;}
.y47{bottom:1057.054042px;}
.y1a{bottom:1057.780571px;}
.y46{bottom:1078.923948px;}
.y45{bottom:1100.793854px;}
.y1b{bottom:1107.296529px;}
.y44{bottom:1122.663760px;}
.y29{bottom:1125.806220px;}
.y5d{bottom:1130.457659px;}
.yf{bottom:1148.108669px;}
.y5c{bottom:1149.202758px;}
.y43{bottom:1153.905590px;}
.y5b{bottom:1167.947856px;}
.h11{height:23.392000px;}
.h10{height:23.578125px;}
.h8{height:29.472656px;}
.hd{height:29.667969px;}
.he{height:32.032000px;}
.ha{height:32.419922px;}
.h12{height:32.634766px;}
.h4{height:35.367188px;}
.h7{height:35.601562px;}
.hb{height:43.460379px;}
.hf{height:44.208984px;}
.h9{height:52.416000px;}
.h13{height:58.240000px;}
.h3{height:69.888000px;}
.h5{height:81.536000px;}
.h6{height:139.776000px;}
.hc{height:1003.643791px;}
.h1{height:1139.545752px;}
.h2{height:1237.129608px;}
.h0{height:1237.176471px;}
.w2{width:937.254902px;}
.w1{width:944.284314px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:57.797386px;}
.x7{left:71.075163px;}
.x16{left:72.635224px;}
.x1{left:109.444973px;}
.x2{left:125.457036px;}
.x3{left:132.360856px;}
.x4{left:157.171867px;}
.x20{left:317.786428px;}
.x21{left:335.356833px;}
.x5{left:340.535948px;}
.x9{left:347.257627px;}
.x22{left:463.744665px;}
.xa{left:520.584645px;}
.x1b{left:537.694546px;}
.xd{left:541.693656px;}
.x11{left:543.866525px;}
.xe{left:551.267715px;}
.x1c{left:561.234015px;}
.x12{left:565.560852px;}
.x10{left:568.499615px;}
.x18{left:571.923720px;}
.x19{left:589.291053px;}
.xf{left:601.801375px;}
.x15{left:613.135755px;}
.x24{left:623.914342px;}
.xb{left:626.440869px;}
.x17{left:628.291792px;}
.xc{left:631.865544px;}
.x1a{left:636.084285px;}
.x13{left:639.278450px;}
.x23{left:648.167688px;}
.x8{left:662.326797px;}
.x1f{left:739.684224px;}
.x1d{left:749.680048px;}
.x1e{left:756.628231px;}
.x14{left:761.896072px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-0.583833pt;}
.ls10{letter-spacing:-0.578711pt;}
.lsb{letter-spacing:-0.360542pt;}
.lsd{letter-spacing:-0.311377pt;}
.lsf{letter-spacing:-0.308646pt;}
.lse{letter-spacing:-0.305915pt;}
.ls9{letter-spacing:-0.020138pt;}
.ls2{letter-spacing:-0.019120pt;}
.ls8{letter-spacing:-0.016388pt;}
.ls0{letter-spacing:-0.008194pt;}
.ls13{letter-spacing:-0.007511pt;}
.ls5{letter-spacing:-0.006828pt;}
.ls12{letter-spacing:-0.005463pt;}
.lsa{letter-spacing:-0.004780pt;}
.ls1{letter-spacing:-0.004097pt;}
.ls7{letter-spacing:-0.003756pt;}
.ls4{letter-spacing:-0.003414pt;}
.ls11{letter-spacing:-0.002731pt;}
.ls3{letter-spacing:0.000000pt;}
.ls6{letter-spacing:1.763789pt;}
.ws3{word-spacing:0.000000pt;}
.ws9{word-spacing:0.664408pt;}
.wsc{word-spacing:0.756592pt;}
.wsb{word-spacing:0.759324pt;}
.wsa{word-spacing:0.897600pt;}
.ws5{word-spacing:0.945741pt;}
.ws7{word-spacing:0.949155pt;}
.ws8{word-spacing:1.044070pt;}
.ws4{word-spacing:1.134889pt;}
.ws1{word-spacing:1.138986pt;}
.ws6{word-spacing:1.474946pt;}
.wsd{word-spacing:1.775397pt;}
.ws0{word-spacing:2.130477pt;}
.ws2{word-spacing:2.485556pt;}
._4{margin-left:-6.959558pt;}
._0{margin-left:-3.023638pt;}
._7{margin-left:-1.982982pt;}
._1{margin-left:-1.024268pt;}
._8{width:6.549851pt;}
._3{width:7.595970pt;}
._5{width:9.932666pt;}
._2{width:17.826356pt;}
._6{width:19.607217pt;}
.fs8{font-size:23.899582pt;}
.fsa{font-size:27.313808pt;}
.fs4{font-size:34.142259pt;}
.fs6{font-size:37.556485pt;}
.fs1{font-size:40.970711pt;}
.fs7{font-size:50.346176pt;}
.fs9{font-size:51.213389pt;}
.fs5{font-size:61.456067pt;}
.fsb{font-size:68.284519pt;}
.fs0{font-size:81.941423pt;}
.fs2{font-size:95.598326pt;}
.fs3{font-size:163.882845pt;}
.y1{bottom:0.040000pt;}
.y3e{bottom:62.823333pt;}
.y21{bottom:71.091467pt;}
.y3d{bottom:74.823333pt;}
.y2b{bottom:75.168133pt;}
.y0{bottom:83.333333pt;}
.y20{bottom:86.024800pt;}
.y3c{bottom:86.823333pt;}
.y3b{bottom:98.823333pt;}
.y1f{bottom:100.958133pt;}
.y1e{bottom:115.891467pt;}
.y3a{bottom:120.156667pt;}
.y42{bottom:122.234400pt;}
.y39{bottom:132.156667pt;}
.y37{bottom:143.045467pt;}
.y38{bottom:144.156667pt;}
.y41{bottom:147.567600pt;}
.y40{bottom:163.567600pt;}
.y36{bottom:164.156667pt;}
.y34{bottom:175.045467pt;}
.y35{bottom:176.156667pt;}
.y3f{bottom:179.567600pt;}
.y33{bottom:196.156667pt;}
.y28{bottom:199.333333pt;}
.y31{bottom:207.045467pt;}
.y32{bottom:208.156667pt;}
.y30{bottom:228.156667pt;}
.y2f{bottom:240.156667pt;}
.y27{bottom:246.604800pt;}
.y2d{bottom:251.045467pt;}
.y2e{bottom:252.156667pt;}
.y25{bottom:265.011067pt;}
.y2c{bottom:272.156667pt;}
.ye{bottom:274.752667pt;}
.yd{bottom:293.952667pt;}
.yc{bottom:313.152667pt;}
.y60{bottom:318.751733pt;}
.y67{bottom:325.625333pt;}
.yb{bottom:332.352667pt;}
.y5f{bottom:334.751733pt;}
.y66{bottom:341.625333pt;}
.y5e{bottom:350.751733pt;}
.ya{bottom:351.552667pt;}
.y65{bottom:357.625333pt;}
.y9{bottom:370.752667pt;}
.y8{bottom:389.952667pt;}
.y7{bottom:409.152667pt;}
.y6{bottom:428.352667pt;}
.y24{bottom:430.550000pt;}
.y23{bottom:445.483333pt;}
.y5{bottom:447.552667pt;}
.y22{bottom:460.416667pt;}
.y64{bottom:461.645200pt;}
.y4{bottom:466.752667pt;}
.y63{bottom:477.645200pt;}
.y3{bottom:485.952667pt;}
.y62{bottom:493.645200pt;}
.y58{bottom:494.776667pt;}
.y10{bottom:498.939200pt;}
.y2{bottom:509.116667pt;}
.y61{bottom:509.645200pt;}
.y57{bottom:513.443867pt;}
.y56{bottom:532.111067pt;}
.y55{bottom:550.778267pt;}
.y26{bottom:557.514933pt;}
.y54{bottom:569.445467pt;}
.y53{bottom:588.112667pt;}
.y52{bottom:606.779867pt;}
.y51{bottom:625.447067pt;}
.y50{bottom:644.114267pt;}
.y4f{bottom:662.781467pt;}
.y4e{bottom:681.448667pt;}
.y4d{bottom:700.115867pt;}
.y4c{bottom:718.783067pt;}
.y1d{bottom:725.510533pt;}
.y2a{bottom:736.384667pt;}
.y4b{bottom:737.450267pt;}
.y19{bottom:749.287200pt;}
.y4a{bottom:761.492933pt;}
.y18{bottom:765.287200pt;}
.y5a{bottom:780.185467pt;}
.y17{bottom:781.287200pt;}
.y59{bottom:796.185467pt;}
.y16{bottom:797.287200pt;}
.y1c{bottom:812.909867pt;}
.y15{bottom:813.287200pt;}
.y14{bottom:829.287200pt;}
.y13{bottom:845.287200pt;}
.y12{bottom:862.543733pt;}
.y49{bottom:864.920933pt;}
.y11{bottom:881.743733pt;}
.y48{bottom:883.588133pt;}
.y47{bottom:902.255333pt;}
.y1a{bottom:902.875467pt;}
.y46{bottom:920.922533pt;}
.y45{bottom:939.589733pt;}
.y1b{bottom:945.140133pt;}
.y44{bottom:958.256933pt;}
.y29{bottom:960.939200pt;}
.y5d{bottom:964.909467pt;}
.yf{bottom:979.975600pt;}
.y5c{bottom:980.909467pt;}
.y43{bottom:984.923600pt;}
.y5b{bottom:996.909467pt;}
.h11{height:19.966393pt;}
.h10{height:20.125262pt;}
.h8{height:25.156577pt;}
.hd{height:25.323287pt;}
.he{height:27.341121pt;}
.ha{height:27.672235pt;}
.h12{height:27.855616pt;}
.h4{height:30.187892pt;}
.h7{height:30.387945pt;}
.hb{height:37.095888pt;}
.hf{height:37.734865pt;}
.h9{height:44.740017pt;}
.h13{height:49.711130pt;}
.h3{height:59.653356pt;}
.h5{height:69.595582pt;}
.h6{height:119.306711pt;}
.hc{height:856.666667pt;}
.h1{height:972.666667pt;}
.h2{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w2{width:800.000000pt;}
.w1{width:806.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x6{left:49.333333pt;}
.x7{left:60.666667pt;}
.x16{left:61.998267pt;}
.x1{left:93.417467pt;}
.x2{left:107.084667pt;}
.x3{left:112.977467pt;}
.x4{left:134.155067pt;}
.x20{left:271.248667pt;}
.x21{left:286.246000pt;}
.x5{left:290.666667pt;}
.x9{left:296.404000pt;}
.x22{left:395.832267pt;}
.xa{left:444.348400pt;}
.x1b{left:458.952667pt;}
.xd{left:462.366133pt;}
.x11{left:464.220800pt;}
.xe{left:470.538133pt;}
.x1c{left:479.044933pt;}
.x12{left:482.738133pt;}
.x10{left:485.246533pt;}
.x18{left:488.169200pt;}
.x19{left:502.993200pt;}
.xf{left:513.671467pt;}
.x15{left:523.346000pt;}
.x24{left:532.546133pt;}
.xb{left:534.702667pt;}
.x17{left:536.282533pt;}
.xc{left:539.332933pt;}
.x1a{left:542.933867pt;}
.x13{left:545.660267pt;}
.x23{left:553.247733pt;}
.x8{left:565.333333pt;}
.x1f{left:631.362267pt;}
.x1d{left:639.894267pt;}
.x1e{left:645.824933pt;}
.x14{left:650.321333pt;}
}
